<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="shopItem_ccm_production" text="CCM Produktion"/>
        <text name="function_ccm_production" text="CCM Produktion zum Herstellen von CCM"/>
    </texts>
</l10n>
